@font-face {
    font-family: fontePadrao;    
/*    src: url('../fontes/tt0628m_.eot?') format('embedded-opentype'),
        url('../fontes/tt0628m_.ttf') format('truetype');*/
    src: url('../fontes/tt0142m_.eot?') format('embedded-opentype'),
        url('../fontes/tt0142m_.ttf') format('truetype');
  
}
body {
    margin: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    
    
    border: 0px;
    line-height: 18px;
}

.itemPaginacao {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    font-weight: bold;
    background-color: #336699;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    
}
.itemPaginacao:hover {
    background-color: #5BC6D0;
}

.itemPaginacao2 {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    font-weight: bold;
    background-color: #5BC6D0;
    color: #FFFFFF;
    display: inline-block;
    margin-right: 10px;
}

footer {
   
}


header {
    
}
#divCabecalho {    
    height: 600px;
    width: 100%;    
    z-index: 1;
    background-image: url(../imagens/fundo_cinza_cabecalho.png);
    background-size: auto 100%;
    background-repeat: repeat-x;
    
}
#divCabecalho2 {    
    
    width: 100%;    
    z-index: 1;
    background: none;
    
}
#parteSuperiorCabecalho {
    height: 350px;
    width: 100%;
    background-image: url(../imagens/fundo_cabecalho.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 2;
}
#conteudoCabecalho {    
    width: 100%;
    padding-top: 10px;           
}

#conteudoCabecalho .ladoEsquerdo {
    width: 50%;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#conteudoCabecalho .ladoEsquerdo img {
    max-height: 100%;
    height: 100px;
}
#conteudoCabecalho .ladoDireito {
    width: 49%;
   display: inline-block;
   vertical-align: middle;
   font-size: 18px;
   font-weight: bold;
   color: #FFFFFF;
   line-height: 25px;
   text-align: right;
}

#tabelaCabecalho {
    width: 100%;
    height: 100%;
    border: 0px;
    border-collapse: collapse;
}

#tdLogo {
    width: 50%; 
    padding-left: 5%;
}

#tdTelefone {
    width: 50%;
    padding-right: 5%;
    vertical-align: middle;
    text-align: right;
    
}

nav {
    
}
#divNav {    
    width: 100%;
    height: 30px;
    line-height: 30px;
    
    text-align: center;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    
    
}
#tabelaNav {
    width: 100%;
    
    vertical-align: middle;
    border: 0px;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    
    
}
.itemMenu {
    color: #FFFFFF;
    font-weight: bold;
    font-family: fontePadrao;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    overflow-x: hidden;
    text-shadow: 0px 0px 2px #000000;
}

.itemMenu:hover {
   background-color: #336699;
   
}

.divFiltros {
    width: 100%;
    box-sizing: border-box;
    padding-top: 10px;
    
}

.divFiltros .divContainer form div {
    width: 33%;
    display: inline-block;
    padding: 5px;
    box-sizing: border-box;
   
    
}

.divFiltros .divContainer form .divSelect {
     border-radius: 5px;
    overflow: hidden;
}
.divFiltros .divContainer form .divSelect select {
    -webkit-appearance: none;  /* Remove estilo padrão do Chrome */
   -moz-appearance: none; /* Remove estilo padrão do FireFox */
   appearance: none; /* Remove estilo padrão do FireFox*/
    background-color: #FFFFFF;
    color: #000000;
    background-repeat: no-repeat;
    border: 0px;
    height: 32px;
    border-radius: 5px;
    box-sizing: border-box;
    background-image: url(../imagens/icone_select.png);
    background-position: right center;
   
}

.divFiltros .divContainer form .divSelect select:disabled {
    -webkit-appearance: none;  /* Remove estilo padrão do Chrome */
   -moz-appearance: none; /* Remove estilo padrão do FireFox */
   appearance: none; /* Remove estilo padrão do FireFox*/
    background-color: #FFFFFF;
    color: #666666;
    background-repeat: no-repeat;
    border: 0px;
    height: 32px;
    border-radius: 5px;
    box-sizing: border-box;
    background-image: url(../imagens/icone_select.png);
    background-position: right center;
   
}
.divFiltros .divContainer form div input[type=text] {
    background-color: #FFFFFF;
    color: #000000;
    background-repeat: no-repeat;
    border: 0px !important;
    border-radius: 5px;
    height: 32px;
    box-sizing: border-box;
    
}

section {
    
}

#divSection {   
    
    width: 100%;
    background-color: #FFFFFF;
    margin-bottom: 20px;
}

#conteudoSite {
    width: 100%;
}
#divConteudo {
    width: 70%;
    vertical-align: top;
}
#divMenuLateral {
    width: 30%;
    vertical-align: top;
}

#divBanner {
    width: 100%;
    max-width: 100%;
    height: 284px;
    
}
#conteudoInterno {
    padding-left: 20px;
}
.conteudoInterno {
    padding-left: 20px;
}
#lateralInterna {
    padding-right: 20px;
}
.tabelaCabecalho {
    font-family: fontePadrao;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    width: 100%;
    height: 26px;
    background-color: #5BC6D0;
    border: 0px;
    margin-top: 30px;

}
.tabelaCabecalho td {
    padding-left: 71px;
}

.tabelaCabecalho2 {
    font-family: fontePadrao;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    width: 100%;
    height: 26px;
    background-color: #336699;
    margin-top: 30px;
}

.tabelaCabecalho2 td {
    padding-left: 71px;
}
.formularioQuero {
    border: 1px solid #D0D0D0;
    background-color: #F2F2F2;
    font-size: 16px;
    width: 95%;
}





.botaoPadrao {
    height: 30px;
    padding-right: 20px;
    padding-left: 20px;
    font-family: fontePadrao;
    font-size: 16px;
    font-weight: bold;
    background-color: #6699FF;
    vertical-align: middle;
    color: #FFFFFF;
    border: 0px;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(js/PIE.htc);
}
.botaoPadrao:hover {
    background-color: #336699;
}
#tabelaSimuladores {
    width: 100%;
}
.tdSimulador {
    width: 50%;
    text-align: center;
    vertical-align: middle;
}

.botao {
    cursor: pointer;
}
#botaoLocalizar {
    width: 100%;
    height: 32px;
    cursor: pointer;

    border: 0px;
    box-shadow: 0px;
    background-color: #336699;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 1px 1px 4px #4b4b4b;
    -webkit-box-shadow: 1px 1px 4px #4b4b4b;
    -moz-box-shadow: 1px 1px 4px #4b4b4b;
    font-size: 18px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
    font-weight: bold;
}
#botaoLocalizar:hover {
    background-color: #6699FF;
    text-shadow: none;
    color: #FFFFFF;

    
}
.formularioFiltro {
    width: 100%;
    font-family: fontePadrao;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
}

.formularioFiltro2 {
    width: 97%;
    font-family: fontePadrao;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
}

.botaoLateral {
    width: 332px;
    height: 84px;
    background-color: #336699;    
    cursor: pointer;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    border: 0px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(js/PIE.htc);
}
.botaoLateral p {
    font-family: fontePadrao;
    line-height: 84px;
    font-size: 18px;
    font-weight: bold;
}
.alturaEspecial p {
    font-size: 16px;
   
}
.botaoLateral:hover {
    background-color: #6699FF;
}
.iconeBotaoLateral {
    margin: 12px;
    float: left;
}
.iconeBotao {
    margin: 5px;
    float: left;
    height: 48px;
    vertical-align: middle;
}

.iconeCabecalho {
    margin-top: -56px; 
    margin-left: 5px;
}

.paragrafoPadrao {
    font-family: fontePadrao;
    color: #000000;
    font-size: 16px;
}

#divFooter {
    height: 100px; 
    padding: 0px;
    margin: 0px;
    background-image: url(../imagens/fundo_rodape.png); 
    background-repeat: repeat-x;

    width: 100%;
    z-index: 6;
}

#iconeFacebook {
   margin-top: 18px;
    
}
#tabelaRodape {
    border: 0px;
    float: right;
    width: 85%;    
    margin-top: 50px;
    
    
}
#tdEnderecoRodape {
    width: 45%;    
    color: #FFFFFF;
    padding-top: 8px;
    font-size: 14px;
    font-family: fontePadrao;
    vertical-align: top;
    text-align: center;
    
}
#tdHorarioRodape {
    width: 35%;
    padding-top: 8px;
    color: #FFFFFF;
    font-size: 14px;
    font-family: fontePadrao;
    vertical-align: top;
    text-align: center;
}
#tdTelefoneRodape {
    width: 20%;
    padding-top: 8px;
    color: #FFFFFF;   
    font-size: 14px;
    font-family: fontePadrao;
    vertical-align: top;
    text-align: center;
}


.adm {
    font-family: verdana;
    font-size: 12px;
    color: #000000;
    background-color: #FFFFFF;
    
    
}
input.adm {
    border: 1px solid #000000;
    width: 98%;
}

a:link.adm, a:visited.adm, a:active.adm, a:hover.adm {
    border: 0px;
    text-decoration: none;
    color: #000000;
}

a:link.branco, a:visited.branco, a:active.branco, a:hover.branco {
    border: 0px;
    text-decoration: none;
    color: #FFFFFF;
}

.iconeVenda {
    
}
.tabelaImovel {
    
    overflow: hidden;
    cursor: pointer;
    background-image: url(../imagens/fundo_imovel.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 25px;
    margin-right: 25px;
    display: inline-block;
    width: 20.5%;
    
}



.tabelaImovel:hover {
    opacity: 0.8;
    filter:Alpha(opacity=80);
}


.tdImagemImovel {
    text-align: center;
    width: 100%;
    position: relative;
    
    padding-top: 10px;
    
}
.tdImagemImovel div {
    height: 177px;
    width: 236px;
    overflow: hidden;
}
.tdTituloImovel {
    font-family: fontePadrao;
    color: #000066;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
.tdNegocioImovel {
    font-family: fontePadrao;
    color: #666666;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
}
.tdValorImovel {
    font-family: fontePadrao;
    color: #666666;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}
.tdEnderecoImovel {
    font-family: fontePadrao;
    color: #999999;
    text-align: center;
    font-size: 14px;
    padding-bottom: 15px;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.tdEnderecoImovel div {
    overflow: hidden;
    width: 100%;
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

.imagemImovel {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#divPaginacao {
    width: 100%;
    text-align: center;
}

#divImoveis {
    margin-left: auto;
    margin-right: auto;   
    text-align: center;
}

#divVerImovelFotos {
    display: inline-block;
    width: 40%;
    
}
#divVerImovelDescricao {
    display: inline-block;
    width: 58%;
    vertical-align: top;
    
}
#divVerImovelDescricaoInterno {
    width: 50%;
    display: inline-block;
}
#divIndicarImovel {
    vertical-align: top;
    display: inline-block;
    width: 40%;
}
#divVerImovelProposta {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    margin-top: 20px;
    
}

#divMapa {
    width: 58%;
    display: inline-block;
    
}

.tabelaImovel2 {    
    cursor: pointer;    
}
.tabelaImovel2:hover {
    opacity: 0.8;
    filter:Alpha(opacity=80);
}

.imagemImovel2 {
    width: 160px;
    margin: 5px;
}
.verImovel {
    font-family: fontePadrao;
    font-size: 14px;
    font-weight: bold;
    color: #000066;
}
.trModelo2 {
    width: 100%;
}
.fundoCinza {
    background-color: #E6E6E6;
}
.tabelaPaginaInicial {
    width: 100%;
    border: 0px;
    border-collapse: collapse;
}
.metade {
    width: 50%;
    vertical-align: top;
}
.inteiro {
    width: 100%;
    vertical-align: top;
}
.centralizado {
    text-align: center;
}
.formularioProposta {
    width: 100%;
    border: 1px solid #D0D0D0;
    line-height: 25px;
    border-radius: 5px;
}

#iframeMapa {
    display: block;
}
#linkMapa {
    display: none;
}
.image_carousel {
	padding: 15px 0 15px 40px;
	position: relative;
        
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
a.prev, a.next {	
	width: 29px;
	height: 220px;
	display: block;
	position: absolute;
        margin: 0px;
	top: -1px;
}
a.prev {
    background: url(../imagens/botao_voltar_lojas.png) no-repeat transparent;
    border: 0px;
    left: 0px;
    background-position: 0 0; 
}
a.prev:hover {		
    background-position: 0 0; 
}
a.prev.disabled {	
    background-position: 0 0 !important;  
    opacity: 0.3;
}
a.next {	
    background: url(../imagens/botao_avancar_lojas.png) no-repeat transparent;
    right: 0px;
    border: 0px;
    background-position: 0 0; 
}
a.next:hover {		
    background-position: 0px 0px; 
}
a.next.disabled {	
    background-position: 0px 0px !important;  
    opacity: 0.3;
}
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
    	background: url(../imagens/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
.formulario1 {
    border: 1px solid #D0D0D0;
    width: 100%;
}
.cabecalho {
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #000000;
}
.divFoto {
    transition: transform 0.4s;
    cursor: pointer;
}



.divFoto:hover {
    transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
}

.subtitulo {
    font-family: fontePadrao;
    font-weight: bold;
    color: #000066;
    font-size: 18px;
}

.justificado {
    text-align: justify;
}
.divCampo3 {
    position: relative; 
    float: left; 
    width: 33.3%;
}
.divCampo1 {
    position: relative; 
    float: left; 
    width: 100%;
}

#divProposta {
    width: 100%;
    border: 1px solid #D0D0D0; 
    background-color: #E6E6E6;
    padding: 0.5em;
    box-sizing: border-box;
    border-radius: 5px;
}
.conteudoProposta2 {
    width: 100%;
    padding-right: 0.5em;
    display: inline-block;
}
.conteudoProposta2Direito {
    width: 100%;
    
    display: inline-block;
}
.conteudoProposta1 {
    width: 100%;
    display: inline-block;
}
#faleConosco {
    width: 100%;
/*    position: fixed;
    z-index: 9;
    bottom: -73%;
    right: 0;*/
    
    
    
}

#faleConosco .divCampo3 {
    position: relative; 
    float: left; 
    width: 100%;
}
#faleConosco #conteudoInterno {
    background-color: #FFFFFF;
    background-position-y: -30px;
    margin-top: -18px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 18px;
}

#faleConosco #mensagemContato {
    height: 40px;
}

/*.swiper-container {
width: 100%;
height: 280px;

}*/

.swiper-container {
width: 100%;
height: 280px;
}
/*.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;
 Center slide text vertically 
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}*/

.tabelaImovel3 {
    width: 95%;    
    vertical-align: top;
    cursor: pointer;
    
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 230px;
    box-sizing: border-box;
    
    
    
}
.imagemImovel3 {
    width: 100%;
    max-height: 250px;
    margin-left: auto;
    margin-right: auto;
}

.tdImagemImovel3 {
    text-align: center;
    width: 60%;
    
    height: 100%;
    padding-top: 10px;
    
}

.divContainer {
    max-width: 90%;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    
}

#divTelefonesRodape {
    width: 55%;
    display: inline-block;
    
    
    box-sizing: border-box;
    
}
#divEnderecoRodape {
    width: 30%;
    display: inline-block;
    
    box-sizing: border-box;
    
    vertical-align: middle;
}
#divFacebookRodape {
    width: 14%;
    display: inline-block;
    height: 100px;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: right;
    
    
}

.divIconeLocalizacao {
    box-sizing: border-box;
    padding-top: 16px;
    width: 29%;
    display: inline-block;
    height: 100px;
    vertical-align: middle;
    text-align: center;
}
.divEnderecoLocalizacao {
    width: 70%;
    display: inline-block;
    vertical-align: middle;
    
    color: #666666;
}

.divIconeTelefone {
    box-sizing: border-box;
    padding-top: 16px;
    width: 19%;
    display: inline-block;
    height: 100px;
    vertical-align: middle;
    text-align: center;
    
}

.divTelefone {
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    display: inline-block;
    vertical-align: middle;
}

.subTitulo {
    font-weight: bold;
    
    width: 100%;
    text-align: left;
    background-color: #336699;
    color: #FFFFFF;
    line-height: 32px;
    box-sizing: border-box;
    padding-left: 10px;
    border-radius: 5px;
        
}
.botaoMenu {
    display: none;
}

.flutuante {
    position: fixed;
}